@import url("https://fonts.verwaltungsportal.de/import/?family=Lato:400,400i,700,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #ffffff;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #c63901 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Lato", sans-serif;
    color: #232323;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
    position: relative;
}

a {
    color: #c63901;
}

a:is(:hover, :focus) {
    color: #c63901;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

/* ------------------------------------------ topbar -------------------------------------------- */

#topbar {
    padding: 20px 0 5px 0;
    letter-spacing: 1px;
    transition: 300ms linear padding;
    position: relative;
}

@media (max-width: 575px) {
    #topbar {
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    }
}

@media (max-width: 991px) {
    .is-sticky #topbar {
        position: static !important;
    }
}

#topbar>.row {
    row-gap: 20px;
}

@media (min-width: 992px) {
    #topbar {
        padding: 65px 0 0 0;
    }

    .is-sticky #topbar {
        background-color: #ffffff;
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
        padding: 5px 0;
    }

    .topbar-col {
        column-gap: 35px;
        margin-bottom: 35px;
    }

    .is-sticky .topbar-col {
        margin-bottom: 0;
    }
}

#logo {
    display: inline-block;
}

#logo img {
    display: block;
    transition: max-width 150ms linear;
}

@media (max-width: 991px) {
    #logo img {
        max-width: calc(42vw - 120px);
        width: 100%;
    }
}

@media (min-width: 992px) {
    .is-sticky #logo img {
        max-width: 190px;
    }

    #logo {
        display: inline-block;
        position: absolute;
        top: -112px;
    }

    .is-sticky #logo {
        position: relative;
        top: 0;
    }

    #logo2 {
        margin-right: 25px;
    }
}

/* ----------------------------------------------- search ----------------------------------------------- */

#search label {
    text-transform: uppercase;
    font-weight: 700;
    margin-right: clamp(10px, 2vw, 20px);
    padding: 7px 0;
    font-size: 0.875rem;
    color: #232323;
}

#search {
    display: flex;
    justify-content: end;
    margin: 10px 0;
    position: relative;
}

#search::before {
    position: absolute;
    display: block;
    content: '';
    bottom: 0;
    right: 0;
    max-width: 270px;
    width: 100%;
    height: 1px;
    background: rgba(0, 0, 0, 0.2);
}

#search_input {
    color: #c63901;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    background: transparent;
    padding: 7px 5px;
    border: 0;
    width: 160px;
}

#search_submit {
    min-width: 30px;
    flex-shrink: 0;
    border: none;
    background: url('../img/icon-suche.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    font-size: 0;
}

#search_submit:is(:hover, :focus) {
    background-color: #e1e1e1;
}

#search_input::placeholder {
    color: #c63901 !important;
    opacity: 1 !important;
    font-style: normal !important;
}

/* -------------------------------------------- @nav1 Navigation ------------------------------------------- */
/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #menu {
        position: static !important;
        background-color: #ffffff;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        position: relative;
        z-index: 1002;
        display: block;
        width: 46px;
        height: 40px;
        border-radius: 2px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
    }

    #burgerButton:before,
    #burgerButton:after,
    #burgerButtonInner {
        background-color: #fe530d;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 2px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]:before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 10px;
    }

    #burgerButton:before {
        top: 18px;
    }

    #burgerButton:after {
        top: 26px;
    }

    #burgerButton:before,
    #burgerButton:after {
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse.collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        background-color: #ffffff;
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .navbar-collapse.in:after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        display: block;
        width: 90px;
        background-color: rgba(0, 0, 0, 0.5);
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    #menu>.row {
        width: 100%;
        max-width: 1820px;
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: flex-end !important;
        align-items: center !important;
        flex-wrap: wrap;
        gap: 30px;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li,
    nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .navbar-default .open>.dropdown-menu,
    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .nav .open>.dropdown-menu {
        pointer-events: none !important;
        opacity: 0 !important;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>u {
        z-index: 1003;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #121212;
    font-weight: 700;
    text-align: left;
    padding: 15px 35px 15px 15px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li {
        border-bottom: 1px solid rgba(68, 68, 68, 0.2);
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 34px 5px 36px 5px;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 100%;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

.navbar-default .navbar-nav>li>a::after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    bottom: 0;
    height: 4px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #fe530d;
    -webkit-transition: width 300ms linear;
    -moz-transition: width 300ms linear;
    -ms-transition: width 300ms linear;
    -o-transition: width 300ms linear;
    transition: width 300ms linear;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a::after {
        top: 8px;
        bottom: auto;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */
.navbar-nav>li:hover>a::after,
.navbar-nav>li>a:hover::after,
.navbar-nav>li>a:focus::after,
.navbar-nav>li.open>a::after,
.navbar-nav>li.open>a:hover::after,
.navbar-nav>li.open>a:focus::after,
.navbar-nav>li[class$="_over"]>a::after,
.navbar-nav>li[class$="_over"]>a:hover::after,
.navbar-nav>li[class$="_over"]>a:focus::after {
    width: 100%;
}

.navbar-nav>li:focus-within>a::after {
    width: 100%;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu {
    background: #fff;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background: #fff;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 10px;
    }
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        left: 50%;
        -moz-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-top: -30px;
        margin-left: 10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #232323;
    font-weight: 400;
    text-align: left;
    padding: 8px 25px;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}


/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #fe530d;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    background: #fe530d;
}

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 52vw, 450px);
    position: relative;
}

@media (min-width: 992px) {
    #headerpic a.nivo-prevNav {
        left: 30px;
    }

    #headerpic a.nivo-nextNav {
        right: 30px;
    }
}

#headerpic {
    padding: 0;
    overflow: hidden;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

header>.row {
    row-gap: 30px;
}

@media (min-width: 576px) {
    header {
        position: relative;
        z-index: 101;
    }
}

/* ------------------------------------------- headerTabs ---------------------------------------- */

#headerTabs {
    position: relative;
}

@media (min-width: 992px) {
    header>.row {
        margin-top: 35px;
    }
}

@media (max-width: 991px) {
    #headerTabs {
        margin-top: 30px;
    }
}

#headerTabs>*+* {
    margin-top: clamp(15px, 4vw, 45px);
}

#headertab :is(h1, h2, h3, h4, h5, h6) {
    color: #232323;
    margin: 0;
    line-height: 1;
    text-transform: uppercase;
    font-size: 2.5rem;
    letter-spacing: 5px;
}

#headertab2 :is(b, strong),
#headertab :is(h1, h2, h3, h4, h5, h6) :is(i, em) {
    font-style: normal;
    color: #232323;
    font-size: 0.9375rem;
    font-weight: 400;
}

#headertab2 {
    font-size: 1rem;
    hyphens: auto;
}

#headertab2 a {
    color: #121212;
    text-decoration: underline;
}

#headertab2 :is(h1, h2, h3, h4, h5, h6) {
    color: #121212;
    font-size: 1.875rem;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin: 0 0 15px 0;
}

/* #region ------------------------------------- tabs ------------------------------------------- */

#tabs {
    font-size: 1rem;
    margin-top: clamp(30px, 6vw, 100px);
}

#tabs>.row {
    row-gap: 30px;
}

#tabs .tab {
    height: 100%;
}

#tabRight .tab2 {
    font-size: 1rem;
    padding: clamp(20px, 4vw, 45px) clamp(15px, 2.5vw, 40px);
    background-color: #ffffff;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
}

#tabRight .tab2 .tabHeadline2 {
    color: #121212;
    padding-top: clamp(55px, 8vw, 80px);
    margin-bottom: clamp(10px, 2vw, 25px);
    background: url('../img/icon-newsletter.png') top left no-repeat;
}

/* events */

@media (max-width: 991px) {
    #events {
        margin-top: 30px;
    }
}

#events {
    font-size: 1rem;
    padding: clamp(20px, 4vw, 45px) clamp(15px, 2.5vw, 40px);
    background-color: #ffffff;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
}

#events .tabHeadline {
    color: #121212;
    padding-top: clamp(55px, 8vw, 80px);
    margin-bottom: clamp(10px, 2vw, 25px);
    background: url('../img/icon-veranstaltungen.png') top left no-repeat;
}

#events .tab_link a {
    color: inherit;
}

#events .tab_link_title a {
    font-weight: 700;
}

#events .tab_link_mehr {
    margin-top: clamp(10px, 3vw, 40px);
    font-size: 0;
}

#events .tab_link_mehr a {
    font-size: 0.9375rem;
    font-weight: 700;
    color: #c63901;
    display: inline-block;
    padding-right: 30px;
    text-decoration: none;
    background: url('../img/arrow-events.png') center right 15px no-repeat;
    transition: background 200ms linear;
}

#events .tab_link_mehr a:is(:hover, :focus) {
    background-position: center right 0;
}

/* newsletter */

#newsletter {
    display: flex;
    margin-top: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

#newsletter_input {
    color: #c63901;
    font-size: 0.9375rem;
    font-style: normal;
    background: transparent;
    padding: 6px 2px;
    border: 0;
    width: 100%;
}

#newsletter_submit {
    min-width: 33px;
    flex-shrink: 0;
    background: url('../img/newsletter-icon.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    border: none;
    font-size: 0;
    transition: transform 100ms linear;
}

#newsletter_submit:is(:hover, :focus) {
    transform: scale(1.1);
}

#newsletter_input::placeholder {
    color: #c63901 !important;
    opacity: 1 !important;
    font-style: normal !important;
}

/* #endregion ---------------------------------- tabs ------------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#contentBox {
    text-align: left;
    padding-bottom: clamp(40px, 8vw, 90px);
    padding-top: clamp(40px, 8vw, 70px);
    background: linear-gradient(to top, #fe6e33, #ffffff 200px);
}

body:not(.index) #contentBox {
    background: #ffffff;
}

main {
    position: relative;
}

/* #region -------------------------------------- news ------------------------------------------ */

#news .tab :is(h1, h2, h3, h4, h5, h6) {
    font-size: clamp(1.875rem, 4vw, 35px);
    color: #121212;
    font-size: 2.1875rem;
}

#news .tab :is(h1, h2, h3, h4, h5, h6, a) {
    color: #121212;
}

#news .tab a {
    font-weight: 700;
    font-size: 0.9375rem;
    position: relative;
    text-decoration: underline;
    padding-right: 20px;
    background: url('../img/arrow.png') right center no-repeat;
}

#news .tab_link {
    margin-top: 20px;
}

#news .tab_link_entries {
    display: grid;
    gap: 30px;
}

@media (min-width: 768px) {
    #news .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 992px) {
    #news .tab_link_entries {
        grid-template-columns: repeat(3, 1fr);
    }
}

#news .tab_link_entry {
    font-size: 1.125rem;
    width: 100%;
    background: #ffffff;
    position: relative;
    padding: 210px clamp(15px, 2.5vw, 25px) 15px clamp(15px, 2.5vw, 25px);
    border: none !important;
    flex-direction: column;
    display: flex;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
}

#news .tab_link_mehr {
    display: none;
}

#news .tab_link_title a {
    line-height: 1.2;
    font-weight: 700;
    order: 1;
    font-size: 1.25rem;
    display: block;
    margin-bottom: 10px;
    color: #1d1d1d;
}

#news .tab_date {
    font-size: 1.125rem;
    display: inline-block;
    order: 3;
}

.tab_spacer {
    display: none;
}

.vorschau {
    order: 2;
    opacity: 1 !important;
}

.tab_link_title::before {
    content: '';
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#news .tab_link_entry .tab_link_title::before,
#news .tab_link_entry .tab_preview_picture {
    display: block;
    height: 200px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

#news .tab_preview_picture img {
    margin: 0 !important;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* #endregion ----------------------------------- news ------------------------------------------ */

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

:is(#headertab) :is(b, strong) {
    font-size: 0.9375rem;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
}

:is(.tab1, .tabSpecial) :is(b, strong) {
    text-transform: none;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 0.9375rem;
}

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #1d1d1d;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Lato", sans-serif;
    letter-spacing: 1px;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 4vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 3.5vw, 2.5rem);
}

#tabs .tab2 .tabHeadline,
#events .tabHeadline {
    font-size: clamp(1.75rem, 3.5vw, 2.25rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.625rem, 3vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}

/* ----------------------------------------- footerwrapper -------------------------------------- */

.footerBox {
    margin-top: -60px;
    background-color: #ffffff;
    color: #232323;
    padding: clamp(20px, 3vw, 30px);
}

.footerBox>.row {
    row-gap: 30px;
}

/* --------------------------------------------- footer ----------------------------------------- */

footer {
    background: #232323;
    font-size: 1rem;
    color: #fff;
    border-top: 10px solid #fe530d;
}

#footer {
    row-gap: 30px;
    padding: clamp(40px, 8vw, 90px) 0;
}

#footer .tabHeadline {
    font-size: 1.25rem;
    color: #fff;
}

#footer .tab a {
    text-decoration: underline;
    color: #fff;
}

.iframetab :is(iframe, .iframe-wrapper-manual-enabling) {
    min-width: 100% !important;
    width: 100% !important;
    display: block;
    max-height: 205px;
}

#innerfooter ul.footer_list {
    padding: 0;
}

#innerfooter ul.footer_list a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 2px 0;
}

#innerfooter ul.footer_list a:is(:hover, :focus) {
    text-decoration: underline;
    color: #fff;
}

#innerfooter ~ .template-page {
    margin-top: 30px;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
    gap: 18px;
    text-align: left;
    font-size: 0.9375rem;
    color: #fff;
    line-height: 1.3;
    margin: 0 auto;
    font-weight: 400;
    display: inline-block;
    text-decoration: none;
}

#vernetzt b {
    color: #fff;
    font-weight: 700;
}

#vernetzt span span {
    display: block;
}

#vernetzt span {
    display: block;
}